prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 7.16.100
Requires: 
Requires.private: libavresample >= 4.0.0, libswscale >= 5.1.100, libpostproc >= 55.1.100, libavformat >= 58.12.100, libavcodec >= 58.18.100, libswresample >= 3.1.100, libavutil >= 56.14.100
Conflicts:
Libs: -L${libdir}  -lavfilter 
Libs.private: -pthread -lm -lopencv_core -lopencv_imgproc -lva -L/usr/local/lib -lfontconfig -lfreetype -L/usr/local/lib -lfreetype
Cflags: -I${includedir}
